LumberJocks

Reply by superstretch

  • Advertise with us

Posted on Toolbar in uncompatible with Firefox 4.0

View superstretch's profile

superstretch

1531 posts in 2743 days


#1 posted 03-12-2011 07:23 AM

Firefox extensions are at the mercy of the programmer behind them to specify what versions they are compatible with. It’s usually no big deal in between versions, but with a big change like 3 > 4, its worth dissecting to make sure it functions as it should.

-- Dan, Rochester, NY


DISCLAIMER: Any posts on LJ are posted by individuals acting in their own right and do not necessarily reflect the views of LJ. LJ will not be held liable for the actions of any user.

Latest Projects | Latest Blog Entries | Latest Forum Topics

HomeRefurbers.com